» Ubuntu » Pakketten

Error

two or more packages specified (python3-distupgrade quantal-updates)